version: "3.7"

services:
  php:
    container_name: rental-api
    build:
      context: .
      dockerfile: ./Dockerfile
      target: dev
    volumes:
      - ./:/app:cached
      - /app/var/
    ports:
      - 80:80
